1. 19 Jan, 2019 3 commits
    • anonym's avatar
      Don't reference packages that we _never_ install. · 02697edc
      anonym authored
      That fails when we use tagged snapshots, since such packages doesn't
      exist which makes apt-get bail out.
      
      I'd rather remove the affected apt-get call, but I wonder if that
      could have consequences, so I'll open a ticket about what to do
      instead.
      02697edc
    • anonym's avatar
      Mark Tails 3.12~rc1 as released. · 4a41f467
      anonym authored
      4a41f467
    • anonym's avatar
      Pin the kernel version we want to install in Tails 3.12. · 404b474e
      anonym authored
      While preparing 3.12~rc1 I was failing to tag the snapshots using
      apt-tag-snapshot, getting the error "[t]wo [source] lines describing
      'linux' [...]". Indeed, we were mixing linux-{headers,image}* version
      4.19.13-1 and linux-{kbuild,source}-4.19 version 4.19.16-1, and our
      tagged snapshot design doesn't support this.
      404b474e
  2. 18 Jan, 2019 12 commits
  3. 16 Jan, 2019 21 commits
  4. 15 Jan, 2019 4 commits